Page MenuHomePhabricator

[MIPS][Disassembler][Test]Add missing disassembler tests for mips64r6 platform
ClosedPublic

Authored by vmedic on Dec 30 2014, 12:29 AM.

Details

Reviewers
dsanders
Summary

Add disassembler tests for mips64r6 platform. There are no functional changes.

Diff Detail

Event Timeline

vmedic updated this revision to Diff 17712.Dec 30 2014, 12:29 AM
vmedic retitled this revision from to [MIPS][Disassembler][Test]Add missing disassembler tests for mips64r6 platform.
vmedic updated this object.
vmedic edited the test plan for this revision. (Show Details)
vmedic added a reviewer: dsanders.
vmedic added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Jan 13 2015, 5:20 AM
dsanders edited edge metadata.

LGTM

This revision is now accepted and ready to land.Jan 13 2015, 5:20 AM
vmedic closed this revision.Jan 15 2015, 6:19 AM

Committed revision 226166.